From: <a href="/blend/av.cgi?id=1684">blessed23</a><BR>
Date: 4 February 2006<P>

I see there was a bit of limerick conjuring goin on in here.... figured i'd throw my two cents in....<BR>
<BR>
Bless your beautiful boredom <BR>
before my body believes briefly<BR>
and bathe this bestial beginning <BR>
beside bias; bickering with blind billionaires<BR>
(blame the bland blessing<BR>
bestowed by my brittle Bastard)
<HR>
From: <a href="/blend/av.cgi?id=1684">blessed23</a><BR>
Date: 4 February 2006<P>

aparajita: Thank you. how have you been? <BR>
<BR>
cryingshame58: in response to comment from almost a month ago now- thank you so much and no i don't have anything published. never really tried too, don't know how to go about it. plus i think i need a wee bit more work before i think its good enough to be published anyways. but thanks, and sorry for the extremely late response....
<HR>
From: <a href="/blend/av.cgi?id=1684">blessed23</a><BR>
Date: 4 February 2006<P>

starofdavid: <a href="/blend/wv.cgi?id=2006.02.01.00.11.31798">Everything dies, but you</a> *jaw drops* wow."The darkness has engraved your name upon itself" fav line. but yeah, WOW.
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 4 February 2006<P>

blessed23:  ok, ok, i humbly bow...  if i were to be the judge of the tongue twister writings... YOU'd win hands down.  wow and wow again.  glad to see you hangin back around.
<HR>
From: <a href="/blend/av.cgi?id=220">wolfscreamer</a><BR>
Date: 4 February 2006<P>

Hi Music<BR>
<a href="/blend/wv.cgi?id=2006.01.29.22.57.20311">Entrance to the Past</a><BR>
<BR>
Was this your partners old place or were they still there? Still I understand the shivers I would have felt. Nice piece.
<HR>